[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.Items

Items - an array of strings that holds the entries of the drop-down list

## Declaration

Source position: stdctrls.pp line 393

`public property TCustomComboBox.Items: TStrings read FItems write SetItems;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.